html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {	height: 100%;font-family: 'Cuprum', sans-serif;}
body {width: 100%;	height: 100%;background:#f1eee5;font-family: 'Open Sans', sans-serif;font-size:14px;line-height:18px;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
input[type=text], input[type=password], textarea{border:1px solid #dfdfdf;outline:none;vertical-align: middle;font-size:1.2em;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;font-family: 'Open Sans', sans-serif;font-size:14px;font-style:italic}
input[type=text], input[type=password]{height:34px;line-height:34px;padding:0 10px;background:#fff;border:1px solid #dfdfdf;box-shadow:0px 0px 4px 1px #f0f0f0 inset;}
input[type=text]:focus, input[type=password]:focus{box-shadow: none;}
img {border: none;}
ul li, ol li{list-style-position:inside;list-style-type: disc;}
img.full{width:100%;height:auto;}
img.max{max-width:100%;}
strong{font-weight:bold;}
a{color:#004b7c;}
a:hover{text-decoration:none;}

div.h1{font-size:1.8em;margin:0 0 20px;}
div.h2{font-size:19px;margin:15px 0 20px;font-family: 'Roboto Slab', serif;font-weight:bold;text-transform:uppercase;}
div.h3{font-size:25px;margin:0 0 10px;font-weight:bold;font-family: 'Cuprum', sans-serif;}
div.h3 a{line-height:26px;color:#004b7c}
div.h3 a:hover{text-decoration:none;}
div.h4{font-size:1.2em;margin:0 0 15px;}
div.h5{font-size:1.1em;margin:0 0 7px;font-family: 'Roboto Slab', serif;font-weight:bold;text-transform:uppercase;}
div.h6{font-size:0.8em;margin:0 0 15px;}

h1, h2, h3, h4, h5, h6{font-weight:bold;}

h1{font-size:30px;margin:0 0 20px;}
h2{font-size:28px;margin:15px 0 20px;}
h3{font-size:26px;margin:0 0 15px;}
h4{font-size:24px;margin:0 0 15px;}
h5{font-size:22px;margin:0 0 15px;}
h6{font-size:20px;margin:0 0 15px;}


.button, button, input[type=submit]{margin:0;text-decoration:none;border:1px solid #a0a0a0;outline:none;font-weight:bold;font-size:18px;padding:10px 19px;line-height: 16px;font-family: 'Open Sans', sans-serif;
background: #ebebeb;
background: -moz-linear-gradient(top, #fdfdfd, #ebebeb); 
background: -webkit-gradient(linear, left top, left bottom,  color-stop(0%,#fdfdfd), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top, #fdfdfd, #ebebeb);
background: -o-linear-gradient(top, #fdfdfd, #ebebeb); 
background: -ms-linear-gradient(top, #fdfdfd, #ebebeb); 
background: linear-gradient(top, #fdfdfd, #ebebeb); 
}

.button:hover, button:hover, input[type=submit]:hover{
	cursor:pointer;
	box-shadow: 0px 1px 3px 2px #d2f2ff;
}

.button:active, button:active, input[type=submit]:active{box-shadow: 0px 1px 3px 2px #d2f2ff;
background: #fdfdfd;
background: -moz-linear-gradient(top, #ebebeb, #fdfdfd); 
background: -webkit-gradient(linear, left top, left bottom,  color-stop(0%,#ebebeb), color-stop(100%,#fdfdfd));
background: -webkit-linear-gradient(top, #ebebeb, #fdfdfd);
background: -o-linear-gradient(top, #ebebeb, #fdfdfd); 
background: -ms-linear-gradient(top, #ebebeb, #fdfdfd); 
background: linear-gradient(top, #ebebeb, #fdfdfd); 
}

.inner{width:1000px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;padding:10px;margin:0 auto;position:relative;}
.box{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.clear{clear:both}
.clearfix:after{display:block;content:"";clear:both}
.removeright{margin-right:0px !important;}
.wrap_1000{width:1000px;margin:0 auto;position:relative;}
.hidden{display:none;}
.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.base-padding{padding:0 15px;}

.simple-text{font-size:1em;line-height:1.4em;text-align:justify;color:#333;}
.more{border-top:4px solid #191919;margin-top:9px;padding-top:9px;text-align:right;}
.more a{text-decoration:none;font-size:1.2em;font-weight:bold;}
.removeright{margin-right:0 !important;}
.noborder{border:none !important}

/*select customization*/
.sbHolder{position:relative;}
.sbHolder a.sbSelector{margin:0;position:relative;min-width:103px;text-decoration:none;height:32px;color:#000;font-weight:normal;border:1px solid #a0a0a0;padding:0 40px 0 10px;outline:none;font-size:13px;line-height:32px;font-family: 'Open Sans', sans-serif;display:block;
background: #ebebeb;
background: -moz-linear-gradient(top, #fdfdfd, #ebebeb); 
background: -webkit-gradient(linear, left top, left bottom,  color-stop(0%,#fdfdfd), color-stop(100%,#ebebeb));
background: -webkit-linear-gradient(top, #fdfdfd, #ebebeb);
background: -o-linear-gradient(top, #fdfdfd, #ebebeb); 
background: -ms-linear-gradient(top, #fdfdfd, #ebebeb); 
background: linear-gradient(top, #fdfdfd, #ebebeb); 
}
.sbToggle:after{display:block;content:"";position:absolute;right:10px;top:15px;border:5px solid transparent;border-top:5px solid #000;z-index:2;}
.sbToggle.sbToggleOpen:after{border-top-color:transparent;border-bottom-color:#000;top:10px;}
.sbHolder a.sbSelector:hover{
background: #fdfdfd;
background: -moz-linear-gradient(top, #ebebeb, #fdfdfd); 
background: -webkit-gradient(linear, left top, left bottom,  color-stop(0%,#ebebeb), color-stop(100%,#fdfdfd));
background: -webkit-linear-gradient(top, #ebebeb, #fdfdfd);
background: -o-linear-gradient(top, #ebebeb, #fdfdfd); 
background: -ms-linear-gradient(top, #ebebeb, #fdfdfd); 
background: linear-gradient(top, #ebebeb, #fdfdfd); 
}
.sbOptions{position:Absolute;top:34px !important;left:0;right:0;z-index:2;}
.sbOptions li{list-style-type:none;background:#fff;border:1px solid #a0a0a0;border-top-width:0px;}
.sbOptions li a{display:block;color:#000;font-size:13px;padding:8px 5px 9px 10px;text-decoration:none;}
.sbOptions li a:hover{background:#ededed;}

.filtration .view-by .sbHolder{width:216px;}
.filtration .view-by ul.sbOptions{width:216px;}
.filtration .sort-by .sbHolder{width:153px;}
.filtration .sort-by ul.sbOptions{width:155px;}

/*=== default table ===*/
table.table { width: 100%; margin-right: auto; margin-left: auto; margin-bottom: 10px; border-collapse: collapse; border-spacing: 0; line-height: normal; }
table.table th, table.table td { padding: 13px 8px; text-align: left; border-bottom: 1px solid #dddddd;text-align:center;}
table.table th { vertical-align: middle;background:#f1eee5; }
table.table td { vertical-align: middle; }
table.table tr td:first-child, table.table tr th:first-child{text-align:left;}
table.table tfoot td{border-bottom-width:0px;font-style:italic;font-size:13px;color:#737373;}


/*===  default form  ===*/
.form{border:1px solid #f1eee5;padding:15px;margin-bottom:20px;}
.form-row{margin-bottom:15px;}
.form-row:after{display:block;clear:both;content:"";}
.form-row .label{width:27%;line-height:34px;}
.form-row .value{width:72%;}
.form-row .value input[type=text], .form-row .value input[type=password], .form-row .value input[type=email]{width:100%;}
.form-row .value p{font-style:italic;font-size:13px;color:#737373;margin:7px 0 0 0;}
.form-row .sbHolder{width:200px;}
.form-row.captha .label{line-height:18px;}
.form-row.captha .label p{font-size:13px;color:#737373;margin:7px 0 0 0;padding-right:10px;}
.form-row .captha-img{margin-bottom:15px;}
.form-row.captha input[type=text]{width:220px;}



/* The gallery overlay */

#galleryOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0;
	z-index:100000;
	background-color:#222;
	background-color:rgba(0,0,0,0.8);
	overflow:hidden;
	display:none;
	
	-moz-transition:opacity 1s ease;
	-webkit-transition:opacity 1s ease;
	transition:opacity 1s ease;
}

/* This class will trigger the animation */

#galleryOverlay.visible{
	opacity:1;
}

#gallerySlider{
	height:100%;
	
	left:0;
	top:0;
	
	width:100%;
	white-space: nowrap;
	position:absolute;
	
	-moz-transition:left 0.4s ease;
	-webkit-transition:left 0.4s ease;
	transition:left 0.4s ease;
}

#gallerySlider .placeholder{
	background: url("../images/preloader.gif") no-repeat center center;
	height: 100%;
	line-height: 1px;
	text-align: center;
	width:100%;
	display:inline-block;
}

/* The before element moves the
 * image halfway from the top */

#gallerySlider .placeholder:before{
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right:-1px;
}

#gallerySlider .placeholder img{
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#gallerySlider.rightSpring{
	-moz-animation: rightSpring 0.3s;
	-webkit-animation: rightSpring 0.3s;
}

#gallerySlider.leftSpring{
	-moz-animation: leftSpring 0.3s;
	-webkit-animation: leftSpring 0.3s;
}

/* Firefox Keyframe Animations */

@-moz-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-moz-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Safari and Chrome Keyframe Animations */

@-webkit-keyframes rightSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:-30px;}
	100%{	margin-left:0px;}
}

@-webkit-keyframes leftSpring{
	0%{		margin-left:0px;}
	50%{	margin-left:30px;}
	100%{	margin-left:0px;}
}

/* Arrows */

#prevArrow,#nextArrow{
	border:none;
	text-decoration:none;
	background:url('../images/arrows.png') no-repeat;
	opacity:0.5;
	cursor:pointer;
	position:absolute;
	width:43px;
	height:58px;
	
	top:50%;
	margin-top:-29px;
	
	-moz-transition:opacity 0.2s ease;
	-webkit-transition:opacity 0.2s ease;
	transition:opacity 0.2s ease;
}

#prevArrow:hover, #nextArrow:hover{
	opacity:1;
}

#prevArrow{
	background-position:left top;
	left:40px;
}

#nextArrow{
	background-position:right top;
	right:40px;
}


